<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{2f50328d-d0a5-4b43-8023-da66fe48758d}">
		<property name="name">
			<value>buff sword 6</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{a4e936df-4990-4158-8b8d-22216cbd6ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{697b9b9d-ffb3-434f-b577-c76417ad072f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{65dae51f-6cf6-403b-b573-a5388f64202b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{7f149d89-2b41-40a2-a940-74136d6885c9}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cf1fa8be-1ed5-4eda-8e8b-69b5026b5ae6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{a0b961c2-cd84-479b-91ff-4c111fae54bb}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{24fc878e-e162-4c1b-863c-0e216ecc028d}</destination>
			<destination>{087e3374-2a5d-4265-a6b2-0de40e04a703}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{10eafaf2-1f52-47ec-a312-7532f4851ef2}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{697b9b9d-ffb3-434f-b577-c76417ad072f}">
		<relationship name="masterBus">
			<destination>{72420a8a-ebbb-4edb-8cd7-78be6f5e0488}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{65dae51f-6cf6-403b-b573-a5388f64202b}">
		<relationship name="mixerGroup">
			<destination>{72420a8a-ebbb-4edb-8cd7-78be6f5e0488}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{7f149d89-2b41-40a2-a940-74136d6885c9}">
		<relationship name="effectChain">
			<destination>{b8e0ef5d-3997-4ca6-956b-9ca43307aa0f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6176cf1a-fcf3-4bc7-a540-af801366acba}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cf1fa8be-1ed5-4eda-8e8b-69b5026b5ae6}" />
	<object class="MarkerTrack" id="{a0b961c2-cd84-479b-91ff-4c111fae54bb}" />
	<object class="GroupTrack" id="{24fc878e-e162-4c1b-863c-0e216ecc028d}">
		<relationship name="modules">
			<destination>{ee1a7151-c62d-499b-b78d-525ea2007c79}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4da7c39f-7d9a-40f2-ac95-bcf46d449645}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{087e3374-2a5d-4265-a6b2-0de40e04a703}">
		<relationship name="modules">
			<destination>{962410fe-4d25-44f5-a8c2-9806105d2bbf}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{92a16cb3-0923-497f-aefa-4224921e0281}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{10eafaf2-1f52-47ec-a312-7532f4851ef2}">
		<relationship name="modules">
			<destination>{962410fe-4d25-44f5-a8c2-9806105d2bbf}</destination>
			<destination>{ee1a7151-c62d-499b-b78d-525ea2007c79}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{72420a8a-ebbb-4edb-8cd7-78be6f5e0488}">
		<relationship name="effectChain">
			<destination>{1b2909a9-5eb0-47b2-85e4-5c02ebc62ae1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a2abec1b-dec2-4f73-96fc-654a4cf5d0ad}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{697b9b9d-ffb3-434f-b577-c76417ad072f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b8e0ef5d-3997-4ca6-956b-9ca43307aa0f}">
		<relationship name="effects">
			<destination>{56271e3b-3f12-4f3a-9dc9-e1e891f9dcab}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6176cf1a-fcf3-4bc7-a540-af801366acba}" />
	<object class="SingleSound" id="{ee1a7151-c62d-499b-b78d-525ea2007c79}">
		<property name="length">
			<value>3.2758750000000001</value>
		</property>
		<relationship name="audioFile">
			<destination>{0f73c3a7-fb40-4a2d-b7a1-d3852310cfe5}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4da7c39f-7d9a-40f2-ac95-bcf46d449645}">
		<property name="volume">
			<value>-14</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{5fc73d55-fa9c-49e8-9bd1-8e40d5384607}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ac6f721e-bf34-49cf-8208-05b6e8853b4f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{72420a8a-ebbb-4edb-8cd7-78be6f5e0488}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{962410fe-4d25-44f5-a8c2-9806105d2bbf}">
		<property name="length">
			<value>3.25</value>
		</property>
		<relationship name="modulators">
			<destination>{ade18fd9-7c1a-4d7b-8cc2-dbb3706ae811}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{92a16cb3-0923-497f-aefa-4224921e0281}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{83d5b6ec-ef53-47b3-ac37-7cf6994a72b6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5911a482-7f10-4987-84e7-926be22b4d33}</destination>
		</relationship>
		<relationship name="output">
			<destination>{72420a8a-ebbb-4edb-8cd7-78be6f5e0488}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1b2909a9-5eb0-47b2-85e4-5c02ebc62ae1}">
		<relationship name="effects">
			<destination>{b9c1bcdf-35b7-481a-8a70-825c481dc2cb}</destination>
			<destination>{d2c1c199-b3df-4db8-ad99-a63645cc9865}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a2abec1b-dec2-4f73-96fc-654a4cf5d0ad}" />
	<object class="MixerBusFader" id="{56271e3b-3f12-4f3a-9dc9-e1e891f9dcab}" />
	<object class="MixerBusEffectChain" id="{5fc73d55-fa9c-49e8-9bd1-8e40d5384607}">
		<relationship name="effects">
			<destination>{cb82de7e-a289-4fd6-af06-1b05e8df4fca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ac6f721e-bf34-49cf-8208-05b6e8853b4f}" />
	<object class="ADSRModulator" id="{ade18fd9-7c1a-4d7b-8cc2-dbb3706ae811}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{83d5b6ec-ef53-47b3-ac37-7cf6994a72b6}">
		<relationship name="effects">
			<destination>{fae99f00-bd3d-4685-a4c2-fef4c7761040}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5911a482-7f10-4987-84e7-926be22b4d33}" />
	<object class="MixerBusFader" id="{b9c1bcdf-35b7-481a-8a70-825c481dc2cb}" />
	<object class="ThreeEQEffect" id="{d2c1c199-b3df-4db8-ad99-a63645cc9865}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{cb82de7e-a289-4fd6-af06-1b05e8df4fca}" />
	<object class="MixerBusFader" id="{fae99f00-bd3d-4685-a4c2-fef4c7761040}" />
</objects>
